Subject: How Deep to Mortise?

From: Sean McCafferty <[email-masked]>
Date: 31 Mar 1997 13:22:36 -0500

I am making a very simple kitchen table.  I am mortising the legs
to accept the skirt boards and I was wondering what depth should it
be.  I read that the thickness of the tenon should be 1/3 the overall
width of the board, is this correct?  What about the height of the 
tenon?

Also,  how far inset should the skirt board be?  I know that this
is a question of how it will look, but is there anything I should
consider?  I was thinking of just doing 1/8" reveal.

Just FYI.  The legs are 3.5 inches thick and the skirt boards are
5/4.

Thanks in advance for any help.

-seanm